@charset "utf-8";
/* CSS Document - Template */

#ei_epd_content {
	float: left;
	width: 968px;
	text-align: justify;
	background-image: url(/Images/faux-sidebar-240-10.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

#ei_epd_content a {
	color: #06C;
	text-decoration: none;
	font-weight: bold;
}


#ei_epd a:hover {
	color: #09F;
	text-decoration: underline;
	font-weight: bold;
}

#ei_epd_sidebar {
	width: 230px;
	background-color: #EDEDED;
	padding-top: 5px;
	padding-bottom: 10px;
	float: left;
	margin-right: 18px;
	padding-right: 5px;
	padding-left: 5px;
}
#ei_epd_sidebar img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	margin-right: 3px;
}
.sidebar_epd_logo {
	float: left;
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 20px;
	margin-top: 10px;
}

#ei_epd_maincontent {
	float: left;
	width: 710px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 10px;
}
#ei_epd_maincontent img {
	float: right;
	margin-left: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-bottom: 5px;
}
#ei_epd_maincontent ul {
	margin-top: -12px;
}

#epd_main_topcolumns {
	float: left;
	width: 710px;
	line-height: 20px;
}
#epd_main_topcolumns li {
	line-height: 14px;
	font-size: 8pt;
}

#epd_main_topcolumns ul {
	margin-top: -10px;
	margin-left: -1em;
}


#epd_main_topleftcolumn {
	float: left;
	width: 222px;
	margin-right: 22px;
}
#epd_main_topmiddlecolumn {
	float: left;
	width: 222px;
	margin-right: 22px;
}



#epd_main_toprightcolumn {
	float: left;
	width: 222px;
}


#epd_main_bottomcolumns {
	float: left;
	width: 710px;
	line-height: 20px;
}
#epd_main_bottomcolumns li {
	line-height: 18px;
}

#epd_main_bottomcolumns ul {
	margin-top: -10px;
}


#epd_main_bottomleftcolumn {
	float: left;
	width: 222px;
	margin-right: 22px;
}
#epd_main_bottommiddlecolumn {
	float: left;
	width: 222px;
	margin-right: 22px;
}


#epd_main_bottomrightcolumn {
	float: left;
	width: 222px;
}

#news_dates {
	font-size: 1em;
	float: left;
	width: 143px;
	text-align: justify;
	padding-bottom: 10px;
	}

#news_dates a {
	color: #06C;
	text-decoration: none;
	font-weight: bold;
	}

#news_dates a:hover {
	color: #09F;
	text-decoration: underline;
	font-weight: bold;	
	}

#news_posts {
	font-size: 1em;
	float: left;
	width: 567px;
	text-align: justify;
	padding-bottom: 10px;
	}

#news_posts a {
	color: #06C;
	text-decoration: none;
	font-weight: bold;
	}

#news_posts a:hover {
	color: #09F;
	text-decoration: underline;
	font-weight: bold;	
